Change logs for ruby-net-ssh-multi source package in Artful

  • ruby-net-ssh-multi (1.2.1-3) unstable; urgency=medium
    
      * Team upload
      * Bump debhelper compatibility level to 9
      * Use https:// in Vcs-* fields
      * Disable tests failing with Mocha 1.2 due to added visibility checks
      * Bump Standards-Version to 4.0.0 (no changes needed)
    
     -- C├ędric Boutillier <email address hidden>  Sat, 08 Jul 2017 17:02:05 +0200
  • ruby-net-ssh-multi (1.2.1-2) unstable; urgency=medium
    
      * Team upload.
      * require-timeout.patch : Explicitly require timeout. (Closes: #811462)
      * Bump debhelper compatibility.
    
     -- Balasankar C <email address hidden>  Thu, 28 Jan 2016 00:33:52 +0530